<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Third Party Services
    |--------------------------------------------------------------------------
    |
    | This file is for storing the credentials for third party services such
    | as Mailgun, Postmark, AWS and more. This file provides the de facto
    | location for this type of information, allowing packages to have
    | a conventional file to locate the various service credentials.
    |
    */

    'mailgun' => [
        'domain' => env('MAILGUN_DOMAIN'),
        'secret' => env('MAILGUN_SECRET'),
        'endpoint' => env('MAILGUN_ENDPOINT', 'api.mailgun.net'),
    ],

    'postmark' => [
        'token' => env('POSTMARK_TOKEN'),
    ],

    'ses' => [
        'key' => env('AWS_ACCESS_KEY_ID'),
        'secret' => env('AWS_SECRET_ACCESS_KEY'),
        'region' => env('AWS_DEFAULT_REGION', 'us-east-1'),
    ],

	'stripe' => [
		'key' => env('STRIPE_KEY'),
		'secret' => env('STRIPE_SECRET'),
	],

	'payeer' => [
		'secret' => env('PAYEER_SECRET'),
		'param_key' => env('PAYEER_PARAM_KEY'),
		'id' => env('PAYEER_ID'),
	],

	'pm' => [
		'account' => env('PM_ACCOUNT'),
		'secret' => env('PM_SECRET'),
	],

	'smmkings' => [
		'key' => env('SMM_KEY'),
		'link' => env('SMM_LINK'),
	],

	'getfans' => [
		'key' => env('GETFANS_KEY'),
		'link' => env('GETFANS_LINK'),
	],

	'smmworld' => [
		'key' => env('SMMWORLD_KEY'),
		'link' => env('SMMWORLD_LINK'),
	]
];
